Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 11:17:41 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection Mirza                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi mirza, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:24 AM, 31st Dec                   Shoaa                   Hi Mirza, My name is Shoaa. Thank you for contacting us. How may I help you?           10:26 AM, 31st Dec                     Mirza                    Hi. I made a return request on 25th dec for my last order : 6192247386, but nobody came to take           10:26 AM, 31st Dec                   Shoaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:27 AM, 31st Dec                     Mirza                    Ok           10:27 AM, 31st Dec                   Shoaa                   We sincerely apologize for any inconvenience caused,           10:28 AM, 31st Dec                   Shoaa                   We have forwarded your query to the concerned team and will be in touch with you as soon as possible to assist you in resolving this concern.           10:28 AM, 31st Dec                     Mirza                    Thank you shoaa           10:28 AM, 31st Dec                   Shoaa                   Is there anything else I can assist you with today?           10:28 AM, 31st Dec                     Mirza                    No thanks.. only return request was there.           10:29 AM, 31st Dec                   Shoaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:29 AM, 31st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5526989